Get cost center
curl --request GET \
--url https://public-api.ibana.io/v1/cost-center/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://public-api.ibana.io/v1/cost-center/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://public-api.ibana.io/v1/cost-center/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": "<string>",
"name": "<string>",
"type": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}Cost Center
Get cost center
Retrieve the details of a specific cost center.
GET
/
v1
/
cost-center
/
{id}
Get cost center
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Cost Center ID
Response
200 - application/json
Code of the cost center
Name of the cost center
Type of the cost center (KOST 1, KOST 2)
The unique identifier of the entity.
The date and time the entity was created.
The date and time the entity was last updated.
Was this page helpful?
⌘I

